.section{padding: 20px; 0px; 20px; 0px}
h1,h2,h3,h4,h5,h6{font-family: "Nunito", sans-serif;}
p, a, body{font-family: "Nunito", sans-serif;}




.dndh .img-fluid{width: 100%; }
.navbar-brand{ width:18% }
.dndh .bg-body-tertiary {background: #150485 !important;}
.dndh .navbar-expand-lg .navbar-nav .nav-link{margin : 0px 15px 0px 30px;color: white; 
	font-size: 15px; border: white solid 1px; padding: 1px 12px 2px 10px; border-radius: 10px}

.dndh .navbar-expand-lg .navbar-nav .dropdown-menu{background: #FEA405; color: white;}
.dndh .navbar-expand-lg .navbar-nav .dropdown-menu:hover{background: #2845D6;}	

.dndbanner{position: relative; overflow: hidden;}
.dndbanner img{width: 100%}

.dndhome1{background: #000;padding-bottom: 2px;}
.dndhome1-1 h1{color: white; text-align: center;padding: 10px 0 10px 0;}

.dndh1{background: #150485;}
.dndh1-1 h2{border: 2px white dotted; text-align: center; color: white; font-size: 40px}
.dndh1-1 p{text-align: justify; color: white; border: 1px white solid; margin-top: 20px; padding: 10px; border-radius: 10px}

.dndh2{text-align: center;}
.dndh2-1 {border: 2px black solid; padding: 10px 2px 2px 2px}
.dndh2 p{text-align: justify; padding: 10px}
.dndh2-1 li{text-align: left;}

.dndfocus{background: #544147}
.dndfocus1{border: 2px white dotted; width: 20%;text-align: center;margin-left: auto; margin-right: auto; color: white; padding-top: 7px;}

.dndfocuscontent{text-align: center; background: #544147;}
.dndfocuscontent1 img{width: 100%}
.dndfocuscontent1 h3{color: white; margin-top: 10px; font-size: 22px;padding: 1px 3px 1px 3px;}
.dndfocuscontent1 p{color: white; text-align: justify;padding: 2px 8px 2px 8px;}
.dndfocuscontent1{border: 1px white dotted; margin-top: 15px; margin-bottom: 20px}

.dndchoose4-1{border: 2px black solid;padding: 15px 2px 10px 15px;}
.dndchoose4-1 h3{text-align: center;}

.dndnotch{background: black;}
.dndnotch1 h3{text-align: center; color: white;}
.dndnotch1 p{text-align: justify; border: 2px black solid; padding: 5px 10px 5px 10px; border-radius: 10px; color: blue;}
.dndnotch1 h4{text-align: center; color: white;}

.dndfooter{background: #150485; text-align:center; }
.dndfooter p{color: white; font-size: 15px}
.dndfooter img{width: 75%}
.dndfooter1 span{color: white; font-size: 30px}
.dndfooter1 a{color: white; text-decoration: none; font-size: 15px}

.dndhomelast{background: #150485 }
.dndhomelastleft{display: inline-block; width: 30%; text-align: center;}
.dndhomelastright{display: inline-block; width: 69%; text-align: center;}
.dndhomelastleft span{color: white; font-size: 16px; padding-left: 46px;}
.dndhomelastleft a{color: white; border: 1px black solid; margin: 0px 3px 0px 3px;}
.dndhomelastright span{color: white; font-size: 16px }
.dndhomelastright a{text-decoration: none; color: white; margin: 0px 15px 0px 15px; border: 1px white solid; padding: 0px 5px 0px 3px;}

/*about*/

.dndabout1{text-align: center;}
.dndabout1-1 {border: 2px black solid; padding: 10px 2px 2px 2px; border-radius: 10px; background: #150485}
.dndabout1-1 h2{color: white;}
.dndabout1-1 p{color: white;}

.dndabout2{text-align: center;}
.dndabout2-1 {border: 2px black solid; padding: 10px 2px 2px 2px; border-radius: 10px; background: #150485}
.dndabout2-1 h2{color: white;}
.dndabout2-1 p{color: white;}

.dndabout3{text-align: center;}
.dndabout3-1 {border: 2px black solid; padding: 10px 2px 2px 2px; border-radius: 10px; background: #150485}
.dndabout3-1 h2{color: white;}
.dndabout3-1 p{color: white;}

.dndabout4{text-align: center;}
.dndabout4-1 {border: 2px black solid; padding: 10px 2px 2px 2px; border-radius: 10px; background: #150485}
.dndabout4-1 h3{color: white;}
.dndabout4-1 p{color: white;}

.dndabout5{text-align: center;}
.dndabout5-1 {border: 2px black solid; padding: 10px 2px 2px 2px; border-radius: 10px; background: #150485}
.dndabout5-1 h3{color: white;}
.dndabout5-1 p{color: white;}

.dndcertificate .img-fluid {width: 100%; border: 2px black solid; margin-bottom: 10px}

/*hardwarepage*/


.hardwarebanner{position: relative; overflow: hidden;}
.hardwarebanner img{width: 100%}

.hardware1{background: #000;}
.hardware1-1 h1{color: white; text-align: center;}
.hardware1-1 p{color: white; text-align: justify;}


.hardware2{text-align: center;}
.hardware2-1 img{width: 100%}
.hardware2-1 h3{color: white; margin-top: 10px; font-size: 22px;padding: 1px 3px 1px 3px;}
.hardware2-1{border: 1px white dotted; margin-top: 15px; margin-bottom: 20px; background:#150485 }
.hardware2-1 li{color: white;}

.hardware3-1{background: #150485; padding:15px 15px 28px 15px }
.hardware3-1 h2{color: white; text-align: center; font-size: 23px}
.hardware3-1 li{color: white;}
.hardware3-1 p{color: white;}

.hardware3-2{background: #150485; padding:15px }
.hardware3-2 h2{color: white; text-align: center; font-size: 23px}
.hardware3-2 li{color: white;}
.hardware3-2 p{color: white;}

.hardware4-1{border: 2px black solid; padding: 12px}
.hardware4-1 h2{text-align: center;}

.hardware5{background: #000}
.hardware5-1 h3{color: white; text-align: center;}
.hardware5-1 p{color: white; text-align: justify;}

.softwarebanner{position: relative; overflow: hidden;}
.softwarebanner img{width: 100%}

.itsoftware1{background: #000; padding: 15px}
.itsoftware1 h1{color: white; text-align: center;}
.itsoftware1{color: white; text-align: justify;}

.softwaresales1{text-align: center;}
.softwaresales1-1 {border: 2px black solid; padding: 10px 2px 2px 2px; border-radius: 10px; background: #150485}
.softwaresales1-1 h2{color: white;}
.softwaresales1-1 p{color: white;}

.softwaresales2-1{border: 2px black solid; padding: 20px} 
.softwaresales2-1 h2{text-align: center;}

.softwaresales3-1{border: 2px black solid; padding: 20px} 
.softwaresales3-1 h2{text-align: center;}


.softwaresales4-1 {border: 2px black solid; padding:20px; border-radius: 10px; background: #150485}
.softwaresales4-1 h2{color: white; text-align: center;}
.softwaresales4-1 p{color: white;}
.softwaresales4-1 li{color: white;}

.softwaresales5{background: #000}
.softwaresales5 h3{text-align: center; color: white;}
.softwaresales5 p{color: white; text-align: justify;}

/*additional warranty page*/

.awsa{background: #000}
.awsa h1{color: white; text-align: center;}

.awsbanner{position: relative; overflow: hidden;}
.awsbanner img{width: 100%}

.awssales1{text-align: center; }
.awssales1-1 {border: 2px black solid; padding: 10px 2px 2px 2px; border-radius: 10px;}
.awssales1-1 h2{color: red;}
.awssales1-1 p{color: black; text-align: justify; padding: 8px 10px 5px 10px;}

.awssales2-1 {border: 2px black solid; padding: 10px 2px 2px 2px; border-radius: 10px;}
.awssales2-1 h2{color: red; text-align: center;}
.awssales2-1 p{color: black;padding: 8px 10px 5px 15px; }


.awssales3{background: #000}
.awssales3-1 h2{color: white; text-align: center; font-size: 25px}
.awssales3-1 p{color: white;}
.awssales3-1 li{color: white;}

.awssales4{background: #150485}
.awssales4-1{padding: 15px 5px 5px 10px}
.awssales4 h2{text-align: center; color: white;}
.awssales4 h3{color: yellow; font-size: 22px}
.awssales4 p{color: white;}

.awssales3-2 h2{color: white; text-align: center; font-size: 25px}
.awssales3-2 p{color: white;}
.awssales3-2 li{color: white;}

.awssales5{background: #000}
.awssales5-1{padding: 20px 0 20px 0}
.awssales5 h2{color: white; text-align: center;}
.awssales5 p{text-align: justify; color: white;}

.msbanner{position: relative; overflow: hidden; margin-bottom: 20px}
.msbanner img{width: 100%}


.msh1{background: #000; padding: 12px 5px;margin-top: -20px;}
.msh1 h1{color: white; text-align: center;font-size: 34px;}
.msh1 p{color: white;}

.msh2{background: #150485;}
.msh2-1 h2{color: white; text-align: center;font-size: 34px; border: 2px white solid; padding: 3px 3px}
.msh2-1 p{color: white; text-align: justify;}
.msh2-1 h3{color: white; text-align: left;font-size: 25px;}
.msh2-1 li{color: white;}

.msh21{background: #000}
.msh21 h2{color: white; text-align: center;}
.msh21 P{color: white; text-align: justify;}
.msh21 h3{color: white; text-align: left; font-size: 22px}
.msh21 li{color: white; text-align: left;}

.msh22{background:#150485;padding:15PX 15PX }
.msh22 h2{color: white; text-align: center;}
.msh22-1 p{color: white; text-align: justify;}
.msh22 h3{color: white; text-align: left; font-size: 22px}
.msh22 li{color: white; text-align: left;}


.msp1{text-align: center;}
.msp1-1 {border: 2px black solid; padding: 10px 2px 2px 2px; border-radius: 10px; background: #150485}
.msp1-1 h2{color: white;}
.msp1-1 p{color: white;}

.msplist{text-align: center;}

.msp2{text-align: center;}
.msp2-1 h3{color: white; margin-top: 10px; font-size: 22px;padding: 1px 3px 1px 3px;}
.msp2-1{border: 1px white dotted; margin-top: 15px; margin-bottom: 20px; background:#150485 }
.msp2-1 li{color: white; text-align: left;}

.msfaq1 h2{text-align: center;}

.msfaq1-1 .accordion-flush .accordion-item>.accordion-header .accordion-button {color: black; background: #DEDED1; 
                border: 2px black solid; border-radius: 10px;margin: 2px 0px 0px 0px;padding: 8px 0 5px 12px;}
.msfaq1-1 .accordion-body{background: #544147; color:white; border:2px white solid; border-radius:10px; font-size: 15px}
.msfaq1-1 .accordion-flush .accordion-item>.accordion-header .accordion-button h3{font-size: 18px}

.msi1{text-align: center; border: 2px black solid;margin-bottom: 10px; padding-top: 10px; background: #150485}
.msi1 p{color: white;}
.msi1 h2{color: white; font-size: 30px; border: 2px white dotted; width: 30%; margin-left: auto; margin-right: auto;padding: 2px 2px}

.dndcontact1 h1{text-align: center;}

.dndcontactleft{text-align: center;}
.dndcontactleft1{background: #150485 }
.dndcontactleft1 h2{color: white; padding: 10px 10px}
.dndcontactleft1 p{color: white; padding-bottom: 10px}

.dndsubmit{text-align: center;}

.dndcontactright1 .form-control{margin: 20px 5px; border: 1px solid black;}
.dndcontactright1 form textarea.form-control{height: 80px} 

.netbanner{position: relative; overflow: hidden; margin-bottom: 20px}
.netbanner img{width: 100%}


.networking2 {text-align: center; background: #000; margin-top: -20px}
.networking2-1 h1{color: white; padding-top: 15px;}
.networking2-1 p{color: white; text-align: justify; padding-bottom: 20px}

.networking3-1 img{width: 100%}

.networking4{text-align: center; width: 50%; margin-left: auto; margin-right: auto; border: 2px black solid; border-radius: 10px; margin-bottom: 20px; padding: 3px 1px;}

.networking5 {text-align: center;}
.networking5-1 {border: 2px black solid; padding: 10px 2px 2px 2px; border-radius: 10px; background: #150485;margin-top: -30px;}
.networking5-1 h4{color: white;}
.networking5-1 p{color: white;}
.networking5-1 hr{height: 5px;border-top: 3px dotted white;}

.networking6{background: #000}
.networking6 h2{color: white; text-align: center;}
.networking6 p{color: white;}


.ss1{position: relative; overflow: hidden; margin-bottom: 20px}
.ss1 img{width: 100%}

.ss2{background: #000; margin-top: -20px}
.ss2-1 h1{color: white; text-align: center;}
.ss2-1 p{color: white; text-align: justify;}

.ss3 {text-align: center;}
.ss3-1 {border: 2px black solid; padding: 10px 2px 2px 2px; border-radius: 10px; background: #150485}
.ss3-1 h2{color: white;}
.ss3-1 p{color: white;}

.ss4{text-align: center; width: 50%; margin-left: auto; margin-right: auto; border: 2px black solid; border-radius: 10px; margin-bottom: 20px; padding: 3px 1px;}

.ss5 {text-align: center;}
.ss5-1 {border: 2px black solid; padding: 10px 2px 2px 2px; border-radius: 10px; background: #150485; margin-top: -28px}
.ss5-1 h4{color: white;}
.ss5-1 p{color: white;}
.ss5-1 hr{height: 5px;border-top: 3px dotted white;}

.ss6{background: #000}
.ss6-1{padding: 10px 0 10px 0;}
.ss6 h2{color: white; text-align: center;}
.ss6 p{color: white; text-align: justify;}

/*amc page*/

.amc1{position: relative; overflow: hidden; margin-bottom: 20px}
.amc1 img{width: 100%}

.amcpage1{background: #000; margin-top: -20px; margin-bottom: 10px}
.amcpage1 h1{color: white; text-align: center; font-size: 35px}
.amcpage1 p{color: white; text-align: justify;}

.amcpage2-1{border: 2px black solid; padding: 20px}
.amcpage2-1 h2{text-align: center;}

.amcpage3{background: #150485}
.amcpage3-1 h2{color: white; text-align: center; padding-bottom: 15px}
.amcpage3-1 h3{color: white; font-size: 25px; color: yellow;}
.amcpage3-1 p{color: white;}
.amcpage3-1 li{color: white;}



.amc3{text-align: center; margin-top: 15px}
.amc3-1{border: 2px black solid; background:#150485; margin-bottom: 10px; border-radius: 10px}
.amc3-1 h3{padding-top: 15px; color: white;}
.amc3-1 p{color: white;}
.amc3-1 hr{height: 5px;border-top: 3px dotted white;}

.amc4{text-align: center;}
.amc4-1{border: 2px black solid; background:#150485; margin-bottom: 10px; border-radius: 10px}
.amc4-1 h3{padding-top: 15px; color: white;}
.amc4-1 p{color: white;}
.amc4-1 hr{height: 5px;border-top: 3px dotted white;}

.amc5{text-align: center;}
.amc5-1{border: 2px black solid; background:#000; margin-bottom: 10px; border-radius: 10px}
.amc5-1 h4{color: white; padding-top: 15px}
.amc5-1 p{color: white; padding: 11px 7px 2px 5px;}

.amc6-1{background: #000; border: 2px white solid;padding: 15px 15px 23px 15px;}
.amc6-1 h2{color: white; font-size: 27px; text-align: center;}
.amc6-1 p{color: white;}
.amc6-1 li{color: white;}

.amc6-2{background: #000; border: 2px white solid; padding: 15px}
.amc6-2 h2{color: white;font-size: 27px; text-align: center;}
.amc6-2 p{color: white;}
.amc6-2 li{color: white;}

/*lenovowarrantypage*/


.lenovowarrantybanner{position: relative; overflow: hidden; margin-bottom: 20px}
.lenovowarrantybanner img{width: 100%}

.lenovowarranty1{text-align: center;}
.lenovowarranty1-1 h1{font-size: 32px; border:2px black solid;padding-left: 25px; background:#150485; color:white; }
.lenovowarranty1-1 span{font-size: 20px; border: 2px black dotted;padding: 1px 5px 2px 5px; background: red; color: white; border-radius: 10px}
.lenovowarranty1-1 p{border: 2px black dotted; margin-top: 15px; padding: 5px;background:#000; color:white;}

.lenovowarranty1a{background: #000}
.lenovowarranty1a-1 h2{color: white;}
.lenovowarranty1a p{color: white;padding-top: 11px;}
.lenovowarranty1a li{color: blue;}
.lenovowarranty1a img{width: 100%}

.lenovowarranty2a-1{border: 2px black solid;padding:7px 2px 2px 12px;}
.lenovowarranty2b-1{border: 2px black solid;padding:7px 2px 11px 12px;}
.lenovowarranty2a-1 h2{font-size: 25px}
.lenovowarranty2b-1 h2{font-size: 25px}

.lenovowarranty2{background:#150485 }
.lenovowarranty2-1 h2{font-size: 35px; border:2px white solid;padding-left: 25px;width: 60%; margin-left: auto; margin-right: auto; color: white;}

.lenovowarranty3{background: #150485;padding-bottom: 20px}
.lenovowarranty3-1 h3{color: white; text-align: center;background: #544147;}
.lenovowarranty3-1 p{color: white; text-align: center; background: #150485; padding-top: 6px;}
.lenovowarranty3-1 hr{height: 5px;border-top: 3px dotted white;}
.lenovowarranty3-1{border: 2px white solid;}

.lenovowarranty4{text-align: center;}
.lenovowarranty4-1 h2{font-size: 30px; border:2px black solid;padding-left: 5px; background:#150485; color:white; }
.lenovowarranty4-1 p{border: 2px black dotted; padding: 10px 5px 10px 5px; background:#544147; color:white; }

.lenovowarranty4a-1{border: 2px black solid; padding: 5px 2px 2px 15px}
.lenovowarranty4a-1 h2{text-align: center;}

.lenovowarrantyfaq{text-align: center;}
.lenovowarrantyfaq1-1{margin-bottom: 20px; margin-top: 5px}

.lenovowarrantyfaq{margin-top: 1px}

.lenovowarrantyfaq1-1 .accordion-flush .accordion-item>.accordion-header .accordion-button {color: black; background: #DEDED1; 
                border: 2px black solid; border-radius: 10px;margin: 2px 0px 0px 0px;}
.lenovowarrantyfaq1-1 .accordion-body{background: #544147; color:white; border:2px white solid; border-radius:10px; font-size: 14px}

/*hpwarrantypage*/

.hpwarrantybanner{position: relative; overflow: hidden; margin-bottom: 20px}
.hpwarrantybanner img{width: 100%}

.hpwarranty1{text-align: center;}
.hpwarranty1-1 h1{font-size: 35px; border:2px black solid;padding-left: 25px; background:#544147; color:white; }
.hpwarranty1-1 span{font-size: 20px; border: 2px black dotted;padding: 1px 5px 2px 5px; background: red; color: white; border-radius: 10px}
.hpwarranty1-1 p{border: 2px black dotted; margin-top: 15px; padding: 5px; color:black;}

.hpwarranty1a{background: #000;}
.hpwarranty1a-1 h2{color: white;}
.hpwarranty1a-1 p{color: white;}
.hpwarranty1a-1 li{color: blue;}

.hpwarranty2a-1{background: #544147;padding: 6px 3px 2px 15px}
.hpwarranty2a-1 h2{color: white; font-size: 24px; text-align: center; }
.hpwarranty2a-1 h3{color: white; font-size: 20px; text-align: center; }
.hpwarranty2a-1 p{color: white;}
.hpwarranty2a-1 li{color: white;}

.hpwarranty3a-1{background: #544147;padding: 6px 3px 2px 15px}
.hpwarranty3a-1 h2{color: white; font-size: 24px; text-align: center; }
.hpwarranty3a-1 h3{color: white; font-size: 20px; text-align: center; }
.hpwarranty3a-1 p{color: white;}
.hpwarranty3a-1 li{color: white;}

.hpwarranty2{background:#150485 }
.hpwarranty2-1 h2{font-size: 38px; border:2px white solid;padding-left: 35px;width: 60%; margin-left: auto; margin-right: auto; color: white;}

.hpwarranty3{background: #150485;padding-bottom: 20px}
.hpwarranty3-1 h3{color: white; text-align: center;background: #544147;}
.hpwarranty3-1 p{color: white; text-align: center; background: #150485; padding-top: 6px;}
.hpwarranty3-1 hr{height: 5px;border-top: 3px dotted white;}
.hpwarranty3-1{border: 2px white solid; margin-top: 13px}

.hpwarrantyfaq{text-align: center;}
.hpwarrantyfaq1-1{margin-bottom: 20px; margin-top: 5px}

.hpwarrantyfaq1-1 .accordion-flush .accordion-item>.accordion-header .accordion-button {color: black; background: #DEDED1; 
                border: 2px black solid; border-radius: 10px;margin: 2px 0px 0px 0px;}
.hpwarrantyfaq1-1 .accordion-body{background: #544147; color:white; border:2px white solid; border-radius:10px; font-size: 14px}

/*whatsapp*/

a.fix{position: fixed; bottom: 1%; right: 0%; width:4% }

/*terms of services*/

.tos{text-align: center;}
.tos h1{margin-top: 20px}

.tos1{text-align: center;}
.tos1-1 {border: 2px black solid; padding: 10px 2px 2px 2px; border-radius: 10px; background: #150485}
.tos1-1 h2{color: white;}
.tos1-1 p{color: white; padding: 0px 10px 0px 10px}

/*privacy policy*/

.pp{text-align: center;}
.pp h1{margin-top: 20px}

.pp1{text-align: center;}
.pp1-1 {border: 2px black solid; padding: 10px 2px 2px 2px; border-radius: 10px; background: #150485}
.pp1-1 h2{color: white;}
.pp1-1 p{color: white; padding: 0px 10px 0px 10px}

/*code of conduct*/

.coc{text-align: center;}
.coc h1{margin-top: 20px}

.coc1{text-align: center;}
.coc1-1 {border: 2px black solid; padding: 10px 2px 2px 2px; border-radius: 10px; background: #150485}
.coc1-1 h2{color: white;}
.coc1-1 p{color: white; padding: 0px 10px 0px 10px}

/*web design*/

.webdbanner{position: relative; overflow: hidden;}
.webdbanner img{width: 100%}



.webdmarq2 { background-color: #000; padding: 15px 0; }

.ticker { overflow: hidden; white-space: nowrap; margin: 8px 0; }

.ticker-track { display: inline-block; color: #fff; font-size: 25px; font-weight: 600; animation: scrollLeft 18s linear infinite; }

/* Scroll Animation */
@keyframes scrollLeft { 0% { transform: translateX(100%); } 100% { transform: translateX(-100%);}}

/* Pause on hover */
.ticker:hover .ticker-track {animation-play-state: paused;}

.webd1 {text-align: center;}
.webd1 h1{border: 2px black solid; width: 90%; font-size: 36px;margin-left: auto; margin-right: auto;}
.webd1 span{font-size: 20px; color: red;}
.webd1 p{text-align: justify; border: 1px black dotted; padding: 10px; background: #FEA405;margin-top: 10px}

.webd1a{background: #000; margin-bottom: 15px; margin-top: -20px}
.webd1a h2{color: white; font-size: 30px}
.webd1a p{color: white;}
.webd1a li{color: white;}


.webd2 h2{border: 2px black solid; width: 69%; font-size: 36px;margin-left: auto; margin-right: auto; text-align: center;}

.webd3{text-align: center; background: #544147;}
.webd3-1 img{width: 100%}
.webd3-1 h3{color: white; margin-top: 10px; font-size: 20px;padding: 1px 3px 1px 3px;}
.webd3-1 p{color: white; text-align: justify;padding: 2px 8px 2px 8px;}
.webd3-1{border: 1px white dotted; margin-top: 15px; margin-bottom: 20px}

.webd4{background: #FEA405 }
.webd4-1 h2{font-size: 25px; text-align: center;}
.webd4-1 li{text-align: justify;}
.webd4-1 p{text-align: justify;}
.webd4a-1 ul{border: 1px black solid;}
.webd4a-1 li{padding: 10px}

.webd5{background: #000; padding: 15px 0 10px 0}
.webd5 h2{color: white; text-align: center; font-size: 35px}
.webd5 p{color: white;}
.webd5 h3{color: white; font-size: 25px}

.webd6{margin: 15px 0 15px 0}
.webd6-1{border: 2px black solid; background:#150485; padding:6px 0 2px 10px }
.webd6-1 h4{color: white; font-size: 25px; text-align: center;}
.webd6-1 p{color: white;}
.webd6-1 li{color: white;}

.webd6-2{border: 2px black solid; background:#150485;padding:6px 0 10px 10px }
.webd6-2 h4{color: white; font-size: 25px; text-align: center;}
.webd6-2 p{color: white;}
.webd6-2 li{color: white;}

.webd6-3{border: 2px black solid; background:#150485;padding:6px 0 19px 10px; margin-top:10px }
.webd6-3 h4{color: white; font-size: 25px; text-align: center;}
.webd6-3 p{color: white;}
.webd6-3 li{color: white;}

.webd6-4{border: 2px black solid; background:#150485;padding:6px 0 10px 10px;margin-top:10px }
.webd6-4 h4{color: white; font-size: 25px; text-align: center;}
.webd6-4 p{color: white;}
.webd6-4 li{color: white;}

.webdfaq1 h2{text-align: center;}

.webdfaq1-1 .accordion-flush .accordion-item>.accordion-header .accordion-button {color: black; background: #DEDED1; 
                border: 2px black solid; border-radius: 10px;margin: 2px 0px 0px 0px;padding: 8px 0 5px 12px;}
.webdfaq1-1 .accordion-body{background: #544147; color:white; border:2px white solid; border-radius:10px; font-size: 15px}
.webdfaq1-1 .accordion-flush .accordion-item>.accordion-header .accordion-button h3{font-size: 18px}

.webdbuild{background: #000; margin-bottom: -16px}
.webdbuild-1 {padding: 15px 0 15px 0}
.webdbuild h4{color: white; font-size: 25px}
.webdbuild h5{color: white; font-size: 25px}
.webdbuild p{color: white;}

/*e-commerce*/

.ecdbanner{position: relative; overflow: hidden;}
.ecbanner img{width: 100%}

.ec1{background: #000}
.ec1-1 h1{color: white; text-align: center; font-size: 39px}
.ec1-1 p{color: white;}

.ec2-1 {border: 2px black solid; padding: 8px 2px 2px 20px;}
.ec2-1 h2{text-align: center;}

.ec3-1 h2{text-align: center;}
.ec3-1{border: 2px black solid; padding: 8px 2px 2px 20px;}
.ec3-1 h3{font-size: 20px; color: red;}

.ec4-1 {border: 2px black solid; padding: 8px 2px 2px 20px; background: #FEA405}
.ec4-1 h2{text-align: center; font-size: 30px}
.ec4-1 h3{font-size: 20px; color: white;}

.ec5-1 {border: 2px black solid; padding: 8px 2px 2px 20px; background: #FEA405}
.ec5-1 h2{text-align: center;}

.ec6-1 h2{text-align: center;}
.ec6-1{border: 2px black solid; padding: 8px 2px 2px 20px;}
.ec6-1 h3{font-size: 20px; color: red;}
.ec6-1 span{color: blue;}

.ec6a {background:#150485 }
.ec6a h2{color: white; text-align: center;}
.ec6a p{color: white;}
.ec6a li{color: white;}

.ec7{background: #000}
.ec7-1 h2{color: white; text-align: center; font-size: 39px}
.ec7-1 p{color: white;}
.ec7-1 li{color: white;}
.ec7-1 span{color: blue;}

.ec8-1 h2{text-align: center;}

.ewfaq9-1 .accordion-flush .accordion-item>.accordion-header .accordion-button {color: black; background: #DEDED1; 
                border: 2px black solid; border-radius: 10px;margin: 2px 0px 0px 0px;padding: 8px 0 5px 12px;}
.ewfaq9-1 .accordion-body{background: #544147; color:white; border:2px white solid; border-radius:10px; font-size: 15px}
.ewfaq9-1 .accordion-flush .accordion-item>.accordion-header .accordion-button h3{font-size: 18px}



/*seo services*/

.seobanner{position: relative; overflow: hidden;}
.seobanner img{width: 100%}

.seo1{background: #000}
.seo1-1 h1{color: white; text-align: center; font-size: 39px}
.seo1-1 h2{color: white; text-align: center;}
.seo1-1 p{color: white;}
.seo1-1 span{color: blue;}

.seo2-1 {border: 2px black solid; padding: 8px 2px 2px 20px; background: #FEA405; padding-bottom: 10px}
.seo2-1 h2{text-align: center;}
.seo2-1 span{color: blue;}

.seo3-1 h2{text-align: center;}
.seo3-1{border: 2px black solid; padding: 8px 2px 2px 20px; padding-bottom: 10px; background: #FEA405}
.seo3-1 h3{font-size: 20px; color: blue;}
.seo3-1 span{color: blue;}
.seo3-1 hr{height: 5px;border-top: 3px solid black; width: 96%}

.seo4-1 h2{text-align: center;}

.seo5-1 .accordion-flush .accordion-item>.accordion-header .accordion-button {color: black; background: #DEDED1; 
                border: 2px black solid; border-radius: 10px;margin: 2px 0px 0px 0px;padding: 8px 0 5px 12px;}
.seo5-1 .accordion-body{background: #544147; color:white; border:2px white solid; border-radius:10px; font-size: 15px}
.seo5-1 .accordion-flush .accordion-item>.accordion-header .accordion-button h3{font-size: 18px}

.seo7-1 {border: 2px black solid; background: #150485; padding: 10px}
.seo7-1 h2{text-align: center; color: white;}
.seo7-1 p{text-align: justify; color: white;}

.seo8{background: #000}
.seo8 h2{color: white; font-size: 28px; text-align: center;}
.seo8 p{color: white; padding-top: 10px}

/*smo services*/

.smobanner{position: relative; overflow: hidden;}
.smobanner img{width: 100%}

.smo1{background: #000}
.smo1-1 h1{color: blue; text-align: center; font-size: 39px}
.smo1-1 h2{color: white; text-align: center;}
.smo1-1 p{color: white;}
.smo1-1{color: white;}

.smo2-1 {border: 2px black solid; padding: 8px 2px 2px 20px; background: #FEA405; padding-bottom: 10px}
.smo2-1 h2{text-align: center;}
.smo2-1 span{color: blue;}

.smo3-1 {border: 2px black solid; padding: 8px 2px 2px 20px; background: #FEA405; padding-bottom: 10px}
.smo3-1 h2{text-align: center;}
.smo3-1 h3{font-size: 22px; padding-top: 20px;}
.smo3-1 span{color: blue;}

.smo4-1 {border: 2px black solid; padding: 8px 2px 2px 20px; background: #FEA405; padding-bottom: 10px}
.smo4-1 h2{text-align: center;}
.smo4-1 span{color: blue;}

.smo5-1{border: 2px black solid; background: #150485; padding:15px }
.smo5-1 h2{color: white; text-align: center;}
.smo5-1 p{color: white;}
.smo5-1 li{color: white;}

.smo6-1{border: 2px black solid; background: #150485; padding:15px }
.smo6-1 h2{color: white; text-align: center;}
.smo6-1 p{color: white;}
.smo6-1 h3{color: white; font-size: 20px; color: yellow;}

.smo7-1 h2{text-align: center;}

.smo8-1 .accordion-flush .accordion-item>.accordion-header .accordion-button {color: black; background: #DEDED1; 
                border: 2px black solid; border-radius: 10px;margin: 2px 0px 0px 0px;padding: 8px 0 5px 12px;}
.smo8-1 .accordion-body{background: #544147; color:white; border:2px white solid; border-radius:10px; font-size: 15px}
.smo8-1 .accordion-flush .accordion-item>.accordion-header .accordion-button h3{font-size: 18px}

.smo9{background: #000}
.smo9 h2{color: white; text-align: center;}
.smo9 p{color: white;}

/*ppc page*/

.ppcdbanner{position: relative; overflow: hidden;}
.ppcbanner img{width: 100%}

.ppc1{background: #000}
.ppc1-1 h1{color: white; text-align: center; font-size: 39px; padding-top: 15px}
.ppc1-1 p{color: white; padding-bottom: 20px}

.ppc2-1{border: 2px black solid; padding: 20px; margin-bottom: 15px}
.ppc2-1 h2{text-align: center;}

.ppc3 h2{text-align: center;}

.ppc4-1{border: 2px black solid; padding: 10px 1px 2px 10px; background: #150485 }
.ppc4-1 h3{text-align: center; color: yellow; font-size: 22px}
.ppc4-1 p{color: white;}
.ppc4-1 li{color: white;}

.ppc4-2{border: 2px black solid; padding: 10px 1px 2px 10px; background: #150485 }
.ppc4-2 h3{text-align: center; color: yellow; font-size: 22px}
.ppc4-2 p{color: white;}
.ppc4-2 li{color: white;}

.ppc4-3{border: 2px black solid; padding: 10px 1px 2px 10px; background: #150485 }
.ppc4-3 h3{text-align: center; color: yellow; font-size: 22px}
.ppc4-3 p{color: white;}
.ppc4-3 li{color: white;}

.ppc5{background: #000}
.ppc5 h3{color: yellow; font-size: 20px}
.ppc5 li{color: white;}

/*shopofy page*/

.shopofydbanner{position: relative; overflow: hidden;}
.shopifybanner img{width: 100%}

.shopify1{background: #000; text-align: center; padding-bottom: 10px}
.shopify1-1 h1{color: white; text-align: center; font-size: 39px; padding-top: 15px}
.shopify1-1 p{color: white; padding-bottom: 20px; padding-top: 15px}
.shopify1-1 span{color: yellow;}
.shopify1-1 li{color: blue; text-align: left;}

.shopify2-1{border: 2px black solid; padding: 20px; margin-bottom: 15px}
.shopify2-1 h2{text-align: center;}

.shopify3-1{border: 2px black solid; padding: 20px; margin-bottom: 15px}
.shopify3-1 h3{text-align: center; font-size: 30px}
.shopify3-1 h4{font-size: 22px; color: red;}

.shopify4{background: #000; text-align: center; padding-bottom: 10px}
.shopify4-1 h2{color: yellow;}
.shopify4-1 p{color: white;}





/*=======================================================*/
/*1024, 768, 667, 570, 480, 320*/
/*=======================================================*/


@media (max-width: 1024px) {


.dndh .navbar-expand-lg .navbar-nav .nav-link {
    margin: 0px 15px 0px 18px;
 
}

.dndh1-1 h2 {
    width: 100%;

}


.dndhomelastright a {
    text-decoration: none;
    color: white;
    margin: 0px 5px 0px 5px;
    border: 1px white solid;
    padding: 0px 5px 0px 3px;
    font-size: 12px;
}
.dndhomelastright span {
    color: white;
    font-size: 12px;
}



}





@media (max-width: 768px) {

.navbar-toggler {
    padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
    font-size: var(--bs-navbar-toggler-font-size);
    line-height: 1;
    color: var(--bs-navbar-color);
    background-color: #fff;
    border: var(--bs-border-width) solid var(--bs-navbar-toggler-border-color);
    border-radius: var(--bs-navbar-toggler-border-radius);
    transition: var(--bs-navbar-toggler-transition);
}

    .dndh .navbar-expand-lg .navbar-nav .nav-link {
        margin: 0px 15px 11px 18px;
    }

        .dndh1-1 h2 {
        width: 100%;
        font-size: 29px;
    }


.dndfocuscontent .col-md-4{ max-width:50%; width:50%; flex:50%; }

.dndhomelastright {
    display: inline-block;
    width: 100%;
    text-align: center;
}
.dndhomelastleft {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}
}



@media (max-width: 667px) {

.dndfocus1 {
    border: 2px white dotted;
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    color: white;
    padding-top: 7px;
}

    .dndfocuscontent .col-md-4 {
        max-width: 100%;
        width: 100%;
        flex: 100%;
    }

    a.fix {
    position: fixed;
    bottom: 1%;
    right: 0%;
    width: 10%;
}
}

@media (max-width: 412px) {


	a.fix {
    position: fixed;
    bottom: 1%;
    right: 0%;
    width: 12%;

        .dndhomelastright a {
        text-decoration: none;
        color: white;
        margin: 0px 5px 0px 5px;
        border: 1px white solid;
        padding: 0px 5px 0px 3px;
        font-size: 8px;
    }
}

@media (max-width: 360px) {

    .dndhomelastright a {
        text-decoration: none;
        color: white;
        margin: 0px 5px 0px 5px;
        border: 1px white solid;
        padding: 0px 5px 0px 3px;
        font-size: 8px;
    }

}

}








